Subject: [EAI] WG LAST CALL: draft-ietf-eai-downgraded-display-01

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 13 Jul 2009 15:00:27 +0200

This is the third of 3 WG Last Calls on EAI documents.

The Last Call runs for 3 weeks - from July 13 to Monday, August 3, 2009, 
to allow for IETF week.

As usual:

- If you have an ISSUE with the document, write a mail to the mailing 
list with the subject line of ISSUE: DISPLAY - description (preferably 
with section number)

- If you have an editorial correction, send it with a subject line of 
EDITORIAL: DISPLAY to the mailing list, or send it directly to the author.

- Do NOT raise new issues in replies to other messages. They will not be 
tracked.

With hopes of completing this task quickly

          Harald Alvestrand